<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\goost\.Rider2019.3\system\extResources" t="IncludeRecursive" />
    <e p="C:\Users\goost\.Rider2019.3\system\resharper-host\local\Transient\ReSharperHost\v193\SolutionCaches\_borne arcade.600140361.00" t="ExcludeRecursive" />
    <e p="D:\unity\borne arcade" t="IncludeRecursive">
      <e p="Assembly-CSharp.csproj" t="IncludeRecursive" />
      <e p="Assets" t="Include">
        <e p="Demigiant" t="Include">
          <e p="DOTween" t="Include">
            <e p="Modules" t="Include">
              <e p="DOTweenModuleAudio.cs" t="Include" />
              <e p="DOTweenModulePhysics.cs" t="Include" />
              <e p="DOTweenModulePhysics2D.cs" t="Include" />
              <e p="DOTweenModuleSprite.cs" t="Include" />
              <e p="DOTweenModuleUI.cs" t="Include" />
              <e p="DOTweenModuleUnityVersion.cs" t="Include" />
              <e p="DOTweenModuleUtils.cs" t="Include" />
            </e>
            <e p="readme.txt" t="Include" />
          </e>
        </e>
        <e p="Scenes" t="Include">
          <e p="Loader.cs" t="Include" />
        </e>
        <e p="Script" t="Include">
          <e p="aurel" t="Include">
            <e p="Enemy" t="Include">
              <e p="drone" t="Include">
                <e p="enemyDrone.cs" t="Include" />
                <e p="MissileMoveDrone.cs" t="Include" />
              </e>
              <e p="EnemyNain.cs" t="Include" />
              <e p="slime" t="Include">
                <e p="EnemySlime.cs" t="Include" />
                <e p="MissileMoveSlime.cs" t="Include" />
              </e>
              <e p="tableau" t="Include">
                <e p="EnemyTableau.cs" t="Include" />
                <e p="MissileMoveTableau.cs" t="Include" />
                <e p="MissileMoveTableau2.cs" t="Include" />
                <e p="MissileMoveTableau3.cs" t="Include" />
                <e p="MissileMoveTableau4.cs" t="Include" />
                <e p="MissileMoveTableau5.cs" t="Include" />
              </e>
            </e>
            <e p="environment" t="Include">
              <e p="ButtonMenu.cs" t="Include" />
            </e>
          </e>
          <e p="Managers" t="Include">
            <e p="Characters.txt" t="Include" />
            <e p="Chrono.cs" t="Include" />
            <e p="LifeCounter.cs" t="Include" />
            <e p="MainMenu.cs" t="Include" />
            <e p="NameEnter.cs" t="Include" />
          </e>
          <e p="Player" t="Include">
            <e p="BetterJumping.cs" t="Include" />
            <e p="Collision.cs" t="Include" />
            <e p="PlayerCollision.cs" t="Include" />
            <e p="PlayerCounter.cs" t="Include" />
            <e p="PlayerLife.cs" t="Include" />
            <e p="PlayerMovement.cs" t="Include" />
            <e p="TestButton.cs" t="Include" />
          </e>
        </e>
        <e p="TextMesh Pro" t="Include">
          <e p="Examples &amp; Extras" t="Include">
            <e p="Fonts" t="Include">
              <e p="Anton OFL.txt" t="Include" />
              <e p="Bangers - OFL.txt" t="Include" />
              <e p="Oswald-Bold - OFL.txt" t="Include" />
            </e>
            <e p="Scripts" t="Include">
              <e p="Benchmark01.cs" t="Include" />
              <e p="Benchmark01_UGUI.cs" t="Include" />
              <e p="Benchmark02.cs" t="Include" />
              <e p="Benchmark03.cs" t="Include" />
              <e p="Benchmark04.cs" t="Include" />
              <e p="CameraController.cs" t="Include" />
              <e p="ChatController.cs" t="Include" />
              <e p="EnvMapAnimator.cs" t="Include" />
              <e p="ObjectSpin.cs" t="Include" />
              <e p="ShaderPropAnimator.cs" t="Include" />
              <e p="SimpleScript.cs" t="Include" />
              <e p="SkewTextExample.cs" t="Include" />
              <e p="TeleType.cs" t="Include" />
              <e p="TextConsoleSimulator.cs" t="Include" />
              <e p="TextMeshProFloatingText.cs" t="Include" />
              <e p="TextMeshSpawner.cs" t="Include" />
              <e p="TMP_DigitValidator.cs" t="Include" />
              <e p="TMP_ExampleScript_01.cs" t="Include" />
              <e p="TMP_FrameRateCounter.cs" t="Include" />
              <e p="TMP_PhoneNumberValidator.cs" t="Include" />
              <e p="TMP_TextEventCheck.cs" t="Include" />
              <e p="TMP_TextEventHandler.cs" t="Include" />
              <e p="TMP_TextInfoDebugTool.cs" t="Include" />
              <e p="TMP_TextSelector_A.cs" t="Include" />
              <e p="TMP_TextSelector_B.cs" t="Include" />
              <e p="TMP_UiFrameRateCounter.cs" t="Include" />
              <e p="TMPro_InstructionOverlay.cs" t="Include" />
              <e p="VertexColorCycler.cs" t="Include" />
              <e p="VertexJitter.cs" t="Include" />
              <e p="VertexShakeA.cs" t="Include" />
              <e p="VertexShakeB.cs" t="Include" />
              <e p="VertexZoom.cs" t="Include" />
              <e p="WarpTextExample.cs" t="Include" />
            </e>
          </e>
          <e p="Fonts" t="Include">
            <e p="LiberationSans - OFL.txt" t="Include" />
          </e>
          <e p="Resources" t="Include">
            <e p="LineBreaking Following Characters.txt" t="Include" />
            <e p="LineBreaking Leading Characters.txt" t="Include" />
            <e p="Shaders" t="Include">
              <e p="TMP_Bitmap-Custom-Atlas.shader" t="Include" />
              <e p="TMP_Bitmap-Mobile.shader" t="Include" />
              <e p="TMP_Bitmap.shader" t="Include" />
              <e p="TMP_SDF Overlay.shader" t="Include" />
              <e p="TMP_SDF-Mobile Masking.shader" t="Include" />
              <e p="TMP_SDF-Mobile Overlay.shader" t="Include" />
              <e p="TMP_SDF-Mobile.shader" t="Include" />
              <e p="TMP_SDF-Surface-Mobile.shader" t="Include" />
              <e p="TMP_SDF-Surface.shader" t="Include" />
              <e p="TMP_SDF.shader" t="Include" />
              <e p="TMP_Sprite.shader" t="Include" />
              <e p="TMPro.cginc" t="Include" />
              <e p="TMPro_Properties.cginc" t="Include" />
              <e p="TMPro_Surface.cginc" t="Include" />
            </e>
          </e>
          <e p="Sprites" t="Include">
            <e p="EmojiOne Attribution.txt" t="Include" />
          </e>
        </e>
      </e>
      <e p="borne arcade.sln" t="IncludeFlat" />
      <e p="obj" t="ExcludeRecursive" />
      <e p="Packages" t="ExcludeRecursive" />
      <e p="Temp\bin" t="ExcludeRecursive" />
    </e>
  </component>
</project>